Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 12:49:52 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello Rana and thank you for reaching out.<div dir="auto">Unfortunately, I'm not interested any more to shop from your brand because of bad experience I had with you. </div>
<div dir="auto">I appreciate your time and consideration. </div>
<div dir="auto"><br></div>
<div dir="auto">Many thanks,</div>
<div dir="auto">Abdalla. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 4, 2022, 2:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5055474</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5055474<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hello Abdalla,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused, this is not the kind of experience we want you to have.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We have heard back from our courier partner that the have tried to contact your friend but they couldn't reach him so they sent the order back and got refunded, we ask you to please place a new order with the same items and make sure to share with us the right phone number and address and we will make sure you receive your order as soon as possible</div>
<div dir="ltr">
<br>Thank you for your help!</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.<br><br>Your friends,<br>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5055474